Zuletzt bearbeitet vor einem Jahr
von Redaktion

Referenz:SimpleSAMLphp: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Markierung: 2017-Quelltext-Bearbeitung
Keine Bearbeitungszusammenfassung
 
Zeile 4: Zeile 4:
|developer=Cindy Cicalese
|developer=Cindy Cicalese
|type=MediaWiki
|type=MediaWiki
|edition=BlueSpice pro (deaktiviert), BlueSpice Farm (deaktiviert)
|edition=BlueSpice pro (deaktiviert), BlueSpice Farm (deaktiviert), BlueSpice Cloud (deaktiviert)
|active=Nein
|compatible=MediaWiki
|compatible=MediaWiki
|category=Infrastruktur
|category=Infrastruktur
|license=MIT
|license=MIT
|docu=https://www.mediawiki.org/wiki/Extension:SimpleSAMLphp
|docu=https://www.mediawiki.org/wiki/Extension:SimpleSAMLphp
|active=Nein
}}
}}
{{Hinweisbox|boxtype=Hinweis|icon=|Note text=Diese Erweiterung wird ab BlueSpice v4.2 nicht mehr mit der free-Edition gebündelt.|bgcolor=}}
{{Hinweisbox|boxtype=Hinweis|icon=|Note text=Diese Erweiterung wird ab BlueSpice v4.2 nicht mehr mit der free-Edition gebündelt.|bgcolor=}}

Aktuelle Version vom 18. Oktober 2022, 14:34 Uhr

Erweiterung: SimpleSAMLphp

alle Erweiterungen

Übersicht
Beschreibung: Authentifizierung mit SimpleSAMLphp über PluggableAuth
Status: stable Abhängigkeit: MediaWiki
Entwickler: Cindy Cicalese Lizenz: MIT
Typ: MediaWiki Kategorie: Infrastruktur
Edition: BlueSpice pro (deaktiviert), BlueSpice Farm (deaktiviert), BlueSpice Cloud (deaktiviert) Version:
Mehr Infos auf: Mediawiki.

Funktionen / Anwendung[Bearbeiten | Quelltext bearbeiten]

Hinweis:Diese Erweiterung wird ab BlueSpice v4.2 nicht mehr mit der free-Edition gebündelt.

SimpleSAMLphp erweitert PluggableAuth um die Authentifizierung mit SimpleSAMLphp.

Diskussionen